Ministero dello Sviluppo Economico

CERT Nazionale Italia - Computer Emergency Response Team

Vulnerabilità   Vulnerabilità multiple in PHP

Sono state scoperte numerose vulnerabilità in PHP 5 e 7 che potrebbero consentire ad un attaccante remoto di eseguire codice arbitrario nel contesto dell’applicazione affetta o di causare condizioni di denial of service.Leggi tutto

denial-of-service   PHP   remote code execution   martedì, 15 novembre 2016
Vulnerabilità   Vunerabilità di tipo DoS in OpenSSL

È stato rilasciato un aggiornamento di sicurezza che risolve tre vulnerabilità in OpenSSL, di cui una di gravità elevata che potrebbe causare condizioni di Denial of Service.Leggi tutto

denial-of-service   OpenSSL   venerdì, 11 novembre 2016
Vulnerabilità   Vulnerabilità in prodotti Cisco (2 novembre 2016)

Cisco ha rilasciato diversi aggiornamenti di sicurezza che risolvono vulnerabilità multiple, di cui due considerate critiche, in diversi prodotti, tra cui Cisco ASR 900 Series, Cisco Prime Home e Cisco Meeting Server. Leggi tutto

cisco   denial-of-service   remote code execution   giovedì, 3 novembre 2016
Vulnerabilità   Vulnerabilità in ISC BIND

È stata scoperta una vulnerabilità di gravità elevata in ISC BIND che può causare il crash del server con conseguente condizione di denial of service.Leggi tutto

BIND   denial-of-service   mercoledì, 2 novembre 2016
Vulnerabilità   Gravi vulnerabilità in prodotti Cisco

Cisco ha rilasciato diversi aggiornamenti di sicurezza che risolvono vulnerabilità multiple, di cui una considerata critica, in diversi prodotti, tra cui Cisco ACE, Cisco Firepower System Software, Cisco Email Security Appliance.Leggi tutto

cisco   denial-of-service   remote code execution   venerdì, 28 ottobre 2016